Emerson AMS Device Manager CVE-2015-1008 Local SQL Injection Vulnerability

Bugtraq ID: 74774
Class: Input Validation Error
CVE: CVE-2015-1008
Remote: No
Local: Yes
Published: May 21 2015 12:00AM
Updated: May 21 2015 12:00AM
Credit: Emerson Process Management
Vulnerable: Emerson AMS Device Manager 12.5
Emerson AMS Device Manager 12.4
Emerson AMS Device Manager 12.3
Emerson AMS Device Manager 12.2
Emerson AMS Device Manager 12.1
Emerson AMS Device Manager 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus